Cocoonフォーラム

書き込みの前に以下の3点をご確認ください。
  1. 1つのトピックにつき1つの質問を書き込んでください
  2. 不具合・カスタマイズ対象ページのURLを提示高速化を無効にしてください
  3. 該当部分のキャプチャ・環境情報とともに書き込んでいただけると助かります

何を書き込んだら良いか分からない場合は、以下のテンプレートをコピペしてご利用ください。

不具合・カスタマイズ対象ページのURL:

相談内容:

不具合の発生手順:

解決のために試したこと:

※文字だけでは正しく伝わらない可能性があるため、スクショ画像の添付もお願いします。
※高速化設定をしている場合は無効にしてください。
環境情報:

※↑こちらに「Cocoon設定 → テーマ情報」にある「環境情報」を貼り付けてください。

環境情報の取得方法はこちら。
https://wp-cocoon.com/theme-report/
高速化設定を無効にするにはこちら。
https://wp-cocoon.com/theme-trouble/

フォーラム利用ガイドリンク

  1. フォーラムガイドライン
  2. よくある質問と答え(FAQ)
  3. サポート対象外のケース
  4. 原因不明の不具合用トラブルシューティング
  5. トピックにHTMLを貼り付ける方法(推奨ツール:notepad.pw
  6. 真っ白画面でのエラーメッセージの確認方法
  7. ブラウザ環境チェックツール

フォーラム質問後、問題等が解決した場合は結果を書き込んでいただけると幸いです。同様の問題で調べている方には、結果が一番気になる部分となります。

管理画面に警告が表示される
 
共有:
通知
すべてクリア

管理画面に警告が表示される

6投稿
2ユーザー
2Likes
1,521表示
sada
 sada
(@sada)
New Member
結合: 3年前
投稿: 1
Topic starter  

WordPress 5.3へバージョンアップしたところ管理画面上に下記の警告が表示されるようになりました。

Cocoonを入れている複数のサイトで同様の現象が見られます。

Warning:  count(): Parameter must be an array or an object that implements Countable in 各サーバーのパス~/wp-admin/includes/plugin.php on line 1392

 


   
引用
わいひら
(@yhira)
Illustrious Member Admin
結合: 5年前
投稿: 13841
わいひら - Facebookわいひら - Twitter
 

僕のサイトではそういった警告は出ていないようです。

メッセージを見ると、警告場所はテーマにはなっていないようですが、なにか他に原因は考えられないでしょうか。

/wp-admin/includes/plugin.php on line 1392

他のテーマに変更してみると警告は出なくなりますか?


   
返信引用
まつお
 まつお
(@まつお)
Active Member
結合: 3年前
投稿: 5
 

私も同じエラーが出力されました。

NextScripts: Social Networks Auto-Posterのプラグイン使用されている場合は、停止してみてください。

https://wp-simplicity.com/suport/topic/wordpress5-3%E3%81%A7%E8%AD%A6%E5%91%8A/

 

WPのトピックでも取り上げられているようです。

トピックを読む限りでは、バージョンアップでの解消待ちになりそうです。

https://wordpress.org/support/topic/error-after-5-3-update/page/2/

 

 

 


   
わいひら reacted
返信引用
わいひら
(@yhira)
Illustrious Member Admin
結合: 5年前
投稿: 13841
わいひら - Facebookわいひら - Twitter
 

WPのトピックでも取り上げられているようです。

ということはこれは、WordPress側での解決待ちとなりそうですね。


   
返信引用
まつお
 まつお
(@まつお)
Active Member
結合: 3年前
投稿: 5
 

NextScripts: Social Networks Auto-Posterのプラグインは、本日のアップデートでエラー対応されたようです。


   
わいひら reacted
返信引用
わいひら
(@yhira)
Illustrious Member Admin
結合: 5年前
投稿: 13841
わいひら - Facebookわいひら - Twitter
 

となると、WordPress5.3とNextScripts: Social Networks Auto-Posterプラグインに起因する警告だったっぽいですね。


   
返信引用
共有:

問題の解決に至った場合には、トピック冒頭の「解決済み」リンクをクリックしていただけますと幸いです。

wpForoの解決済みリンク

また、有用な返信があった場合は「いいね!」リンクもご活用ください。返信者の励みになります。

wpForoのいいねリンク

「いいね!」機能はフォーラム登録者のみが利用できる機能です。

CC BY-ND 2.1)準じていれば(リンクを貼っていただければ)転載も自由です。カスタマイズ記事を書く際にコード等をコピペ利用していただいて構いません。

フォーラムの使い方がよくわからない場合は、テストトピックで自由にテストしていただいて構いません。

最近の書き込みはこちら。

詳細なカスタマイズ依頼をするならこちら。

タイトルとURLをコピーしました